* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  /* Colors */
  --color-primary: #1a196e;
  --color-secondary: #09ebaf;
  --color-heading: #47495a;
  --color-text: #2d2d2d;
  --color-native: #4e8dd6;
  --color-bg-gray: #edf4f8;

  --color-yellow: #e6e370;
  --color-green: #95fbe0;
  --color-green2: #bdf8ca;
  --color-purple: #9492ed;
  --color-blue: #abcdf5;
  --color-white: #ffffff;

  /* Fonts */
  --font-family-head: "Montserrat", sans-serif;
  --font-family-text: "Lato", sans-serif;
  --line-height: 1.75rem;
}

body {
  font-family: var(--font-family-text);
  font-size: 1rem;
  font-weight: 400;
  line-height: var(--line-height);
  color: var(--text-color);
}

.h6,
h6,
.h5,
h5,
.h4,
h4,
.h3,
h3,
.h2,
h2,
.h1,
h1 {
  color: var(--color-heading);
  font-family: var(--font-family-head);
  font-weight: 700;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.h1,
h1 {
  font-size: 2.5rem;
  line-height: 1.2;
}

.h2,
h2 {
  font-size: 1.75rem;
  line-height: 1.3;
}

.h3,
h3 {
  font-size: 1.5rem;
  line-height: 1.3;
}

.h4,
h4 {
  font-size: 1.2rem;
  line-height: 1.4;
}

.h5,
h5 {
  font-size: 1.1rem;
  line-height: 1.4;
}

.h6,
h6 {
  font-size: 1rem;
  line-height: 1.5;
}

p {
  font-family: var(--font-family);
  color: var(--color-text);
  font-size: 16px;
  margin-bottom: 1rem;
  text-align: justify;
}

ul,
ol {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

img {
  max-width: 100%;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
  text-decoration: none;
  outline: none;
}

a:focus,
a:hover {
  text-decoration: none;
}

i {
  font-size: 13px;
}

i,
span,
a {
  display: inline-block;
  text-decoration: none;
}

/*==============================
Custom Padding between Sections
==============================*/
.pt-100 {
  padding-top: 100px;
}
.pb-100 {
  padding-bottom: 100px;
}
.pt-50 {
  padding-top: 50px;
}
.pb-50 {
  padding-bottom: 50px;
}

.py-100 {
  padding: 100px 0;
}

.py-50 {
  padding: 50px 0;
}

.mt-100 {
  margin-top: 100px;
}
.mb-100 {
  margin-bottom: 100px;
}

/*==============================
          Theme Colors
==============================*/

/* Background colors */
.bg-theme {
  background: linear-gradient(
    to right,
    var(--color-primary),
    var(--color-native)
  );
}

.bg-primy {
  background: var(--color-primary);
}

.bg-gray {
  background: var(--color-bg-gray);
}

.bg-lt-yellow {
  background: var(--color-yellow);
}
.bg-lt-green {
  background: var(--color-green);
}
.bg-lt-green2 {
  background: var(--color-green2);
}
.bg-lt-purple {
  background: var(--color-purple);
}
.bg-lt-blue {
  background: var(--color-blue);
}

/* Text colors */
.text-primy {
  color: var(--color-primary);
}

.text-sec {
  color: var(--color-secondary);
}

.border-primy {
  border: solid 2px var(--color-primary);
}

.nav-link:hover {
  color: var(--color-secondary) !important;
}

/* Footer horizontal Line */
.hr {
  width: 100%;
  height: 1.5px;
  background: var(--color-bg-gray);
}

/* Back to Top Fixed Button */
.back-to-top {
  display: none;
  justify-content: center;
  align-items: center;
  background: var(--color-secondary);
  height: 50px;
  width: 50px;
  position: fixed;
  z-index: 99;
  right: 0;
  bottom: 20px;
  cursor: pointer;
}

.back-to-top:hover {
  background: var(--color-green);
}

/*==============================
        Hero Bottom Curve
==============================*/

.curve {
  position: relative;
}

.curve::before {
  content: "";
  position: absolute;
  bottom: -20%;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 0 0 50% 50%/0 0 20% 20%;
  background: linear-gradient(
    to right,
    var(--color-primary),
    var(--color-native)
  );
  z-index: -1;
}

/*==============================
          Custom Buttons
==============================*/

.btn {
  font-family: var(--font-family-head);
  font-weight: 600;
}

/* Green Button */
.btn-main {
  border: solid 2px var(--color-secondary);
  background: var(--color-secondary);
  transition: 0.3s;
}

.btn-main:hover {
  border: solid 2px var(--color-native);
  background: var(--color-native);
  color: var(--color-white);
}

/* Outlined button */
.btn-ol {
  background: none;
  border: solid 2px var(--color-white);
  color: var(--color-white);
  transition: 0.3s;
}

.btn-ol:hover {
  background: var(--color-white);
  color: var(--color-text);
}

/* Light blue button */
.btn-lb {
  background: var(--color-blue);
  border: solid 1px var(--color-blue);
  transition: 0.3s;
}

.btn-lb:hover {
  background: var(--color-native);
  border: solid 1px var(--color-native);
  color: var(--color-white);
}

/*==============================
     Images/Icons container
==============================*/

.flex-center {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}

.hero-img {
  width: 100%;
  height: auto;
  max-height: 440px;
  overflow: hidden;
}

.about-info-img {
  width: 100%;
  height: auto;
  max-height: 435px;
  overflow: hidden;
}

.why-img {
  width: 100%;
  height: auto;
  max-height: 280px;
  overflow: hidden;
}


.person-img {
  height: 75px;
  width: 75px;
  border-radius: 50%;
  border: solid 2px var(--color-primary);
  overflow: hidden;
}

.server-icon {
  height: 70px;
  width: 70px;
  min-width: 70px;
}

.globe-icon {
  height: 60px;
  width: 60px;
}

.c-icon {
  height: 50px;
  width: 50px;
}

/*==============================
      Testimonail Slider
==============================*/

.slick-arrow {
  z-index: 1;
  position: absolute;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--color-primary);
  color: var(--color-white);
  top: calc(30% - 40px);
  transition: 0.3s;

  display: flex;
  justify-content: center;
  align-items: center;
}

.slick-arrow:hover {
  border: solid 1px var(--color-primary);
  color: var(--color-primary);
}

.slick-prev {
  left: calc(20%);
}
.slick-next {
  right: calc(20%);
}
.testimonial{
  max-width: 560px;
}

@media all and (min-width: 320px) and (max-width: 599px) {
  
  .testimonial{
    max-width: 300px;
  }
}

@media all and (min-width: 600px) and (max-width: 799px) {
  
  .testimonial{
    max-width: 450px;
    }
}

/*==============================
          Accordion
==============================*/

/* Removing accordion button focus styles */
.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: var(--color-text);
  background-color: var(--color-white);
}

/*==============================
          Media Query
==============================*/

/* Old Phones & Mobile */
@media all and (min-width: 320px) and (max-width: 599px) {
  .slick-arrow {
    width: 30px;
    height: 30px;
  }

  .py-50 {
    padding: 30px 0;
  }

  .py-100 {
    padding: 50px 0;
  }

  .mt-100 {
    margin-top: 50px;
  }

  .mt-71 {
    margin-top: 71px;
  }

  .server-icon {
    height: 50px;
    width: 50px;
    min-width: 50px;
  }

  .c-icon {
    height: 40px;
    width: 40px;
  }
}

/* Mobile & Small Tablets */
@media all and (min-width: 600px) and (max-width: 799px) {
  .slick-arrow {
    width: 40px;
    height: 40px;
  }

  .py-100 {
    padding: 75px 0;
  }

  .mt-100 {
    margin-top: 75px;
  }

  .mt-71 {
    margin-top: 71px;
  }
}
